@font-face {
    font-family: icomoon;
    src: url(../fonts/icomoon.eot);
    src: url(../fonts/icomoond41d.eot?#iefix) format('embedded-opentype'), url(../fonts/icomoon.woff) format('woff'), url(../fonts/icomoon.ttf) format('truetype'), url(../fonts/icomoon.svg#icomoon) format('svg');
    font-weight: 400;
    font-style: normal;
}
.bl-main {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    font-family: tahoma;
    color: #f2ede3;
    background: #ddd;
    font-weight: 300;
    font-size: 100%!important;
    padding: 0;
    margin: 0;
}
.bl-main>section {
    position: absolute;
    width: 20%;
    height: 50%}
.bl-main>section.fashion {
    position: absolute;
    width: 33%;
    height: 100%}	
.bl-main>section:first-child {
    top: 0;
    left: 0;
}
.bl-main>section:nth-child(2) {
    top: 0;
    left: 20%}
.bl-main>section.fashion:nth-child(2) {
    top: 0;
    left: 33%}	
.bl-main>section:nth-child(3) {
    top: 0;
    left: 40%}
.bl-main>section.fashion:nth-child(3) {
    top: 0;
    left: 66%}		
.bl-main>section:nth-child(4) {
    top: 0;
    left: 60%}
.bl-main>section:nth-child(5) {
    top: 0;
    left: 80%}
.bl-main>section:nth-child(6) {
    top: 50%;
    left: 0;
}
.bl-main>section:nth-child(7) {
    top: 50%;
    left: 20%}
.bl-main>section:nth-child(8) {
    top: 50%;
    left: 40%}
.bl-main>section:nth-child(9) {
    top: 50%;
    left: 60%}
.bl-main>section:nth-child(10) {
    top: 50%;
    left: 80%}
.bl-box {
    position: relative;
    width: 100%;
    height: 100%;
    cursor: pointer;
    opacity: 1;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.bl-box h2 {
    text-align: center;
    margin: 0;
    padding: 20px;
    width: 100%;
    font-size: 1.3em;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000;
}
.bl-icon {
    font-family: icomoon;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    cursor: pointer;
    -webkit-font-smoothing: antialiased;
}
.bl-icon:before {
    display: block;
    font-size: 2em;
    margin-bottom: 10px;
}
.bl-icon-about:before {
    content: "\e000"}
.bl-icon-works:before {
    content: "\e001"}
.bl-icon-blog:before {
    content: "\e002"}
.bl-icon-contact:before {
    content: "\e003"}
.bl-main>section .bl-icon-close {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
    z-index: 100;
    opacity: 0;
    pointer-events: none;
}
.bl-icon-close:before {
    content: "\e005"}
.bl-content, div.bl-panel-items>div>div {
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 30px;
    padding: 0;
    overflow: hidden;
    overflow-y: auto;
}
.bl-content p {
    margin: 0 auto;
    padding-bottom: 15px;
    font-size: 1.7em;
    line-height: 1.8;
}
.bl-content h2 {
    font-size: 3em;
    font-weight: 300;
    margin: 0 0 20px;
}
.bl-content article {
    padding: 20px 40px 20px 0;
}
.bl-content article h3 {
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin: 0 0 10px;
    padding-top: 20px;
    font-size: 1.4em;
}
.bl-content article a {
    color: rgba(0, 0, 0, .2);
}
.level-one-fashion, .level-one {
    color: #000;
}
.yo_gloves_a, .yo_gloves_b, .yo_gloves_c, .yo_gloves_d, .yo_gloves_e, .yo_gloves_f, .yo_gloves_g, .yo_gloves_h, .yo_gloves_i, .yo_gloves_j {
    cursor: pointer;
    opacity: .7!important;
}
.yo_gloves_a.current, .yo_gloves_b.current, .yo_gloves_c.current, .yo_gloves_d.current, .yo_gloves_e.current, .yo_gloves_f.current, .yo_gloves_g.current, .yo_gloves_h.current, .yo_gloves_i.current, .yo_gloves_j.current {
    opacity: 1!important;
    transform: translateZ(70px)!important;
    -webkit-transform: translateZ(70px)!important;
    -moz-transform: translateZ(70px)!important;
    -o-transform: translateZ(70px)!important;
    -ms-transform: translateZ(70px)!important;
}
.yo_gloves_a.current>h3, .yo_gloves_b.current>h3, .yo_gloves_c.current>h3, .yo_gloves_d.current>h3, .yo_gloves_e.current>h3, .yo_gloves_f.current>h3, .yo_gloves_g.current>h3, .yo_gloves_h.current>h3, .yo_gloves_i.current>h3, .yo_gloves_j.current>h3 {
    color: #000;
    font-size: 20px;
    font-weight: 700;
    margin-right: 40px;
    margin-top: -40px;
    position: absolute;
    right: 0;
}
.yo_fashion_a, .yo_fashion_b, .yo_fashion_c {
    cursor: pointer;
    opacity: .7!important;
}
.yo_fashion_a.current, .yo_fashion_b.current, .yo_fashion_c.current {
    opacity: 1!important;
    transform: translateZ(120px)!important;
    -webkit-transform: translateZ(120px)!important;
    -moz-transform: translateZ(120px)!important;
    -o-transform: translateZ(120px)!important;
    -ms-transform: translateZ(120px)!important;
}
.yo_fashion_a.current>h3, .yo_fashion_b.current>h3, .yo_fashion_c.current>h3 {
    color: #000;
    font-size: 20px;
    font-weight: 700;
    margin-top: -45px;
    position: absolute;
    right: 0;
}
.yo3 {
    cursor: pointer;
    opacity: .7!important;
}
.yo3.current {
    opacity: 1!important;
    transform: translateZ(120px)!important;
    -webkit-transform: translateZ(120px)!important;
    -moz-transform: translateZ(120px)!important;
    -o-transform: translateZ(120px)!important;
    -ms-transform: translateZ(120px)!important;
}
.yo3.current>h3 {
    color: #000;
    font-size: 20px;
    font-weight: 700;
    margin-top: -45px;
    position: absolute;
    right: 0;
}
div.bl-panel-items, div.bl-panel-items>div {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
}
div.bl-panel-items>div>div {
    width: 60%;
    margin: 0 auto;
    opacity: 1;
    bottom: 62px;
    top: 40px;
    pointer-events: auto;
    right: 100px;
}
div.bl-panel-items>div>div h3 {
    font-size: 2.4em;
    font-weight: 300;
    margin: 60px 0 20px;
}
div.bl-panel-items>div>div p {
    font-family: verdana;
    font-size: 1.2em;
    font-weight: lighter;
    line-height: 1.5;
}
div.bl-panel-items>div>div img {
    float: left;
    margin: 0 60px 20px 0;
    max-width: 100%}
div.bl-panel-items {
    top: 100%;
    z-index: 9999;
}
div.bl-panel-items>div {
    background: #fff;
    z-index: 0;
    opacity: 0;
    -webkit-transform: translateY(0);
    -webkit-transition: -webkit-transform .5s ease-in-out, opacity 0s linear .5s;
    -moz-transform: translateY(0);
    -moz-transition: -moz-transform .5s ease-in-out, opacity 0s linear .5s;
    transform: translateY(0);
    transition: transform .5s ease-in-out, opacity 0s linear .5s;
    -ms-transform: translateY(0);
    color: #000;
}
div.bl-panel-items nav {
    position: absolute;
    z-index: 9999;
    width: 390px;
    left: 45%;
    top: 0;
    margin-left: -108px;
    opacity: 0;
    -webkit-transition: opacity .2s ease-in-out .5s;
    -moz-transition: opacity .2s ease-in-out .5s;
    transition: opacity .2s ease-in-out .5s;
}
div.bl-panel-items.bl-panel-items-show nav span {
    float: left;
    margin: 5px;
    font-size: 1em!important;
    color: #000;
}
div.bl-panel-items nav span.bl-next-work, div.bl-panel-items nav span.bl-back-work {
    font-weight: 700;
    letter-spacing: 2px;
    display: block;
    text-transform: uppercase;
    line-height: 2em;
    cursor: pointer;
    color: #000;
}
div.bl-panel-items.bl-panel-items-show nav {
    opacity: 1;
    top: -70px;
}
div.bl-panel-items>div.bl-show-work {
    z-index: 1000;
    opacity: 1;
    -webkit-transform: translateY(-100%);
    -webkit-transition: -webkit-transform .5s ease-in-out;
    -moz-transform: translateY(-100%);
    -moz-transition: -moz-transform .5s ease-in-out;
    transform: translateY(-100%);
    transition: transform .5s ease-in-out;
    -ms-transform: translateY(-100%);
}
div.bl-panel-items>div.bl-hide-current-work {
    opacity: 0;
    -webkit-transition: -webkit-transform .5s ease-in-out, opacity .5s ease-in-out;
    -webkit-transform: translateY(-100%) scale(0.5);
    -moz-transition: -moz-transform .5s ease-in-out, opacity .5s ease-in-out;
    -moz-transform: translateY(-100%) scale(0.5);
    transition: transform .5s ease-in-out, opacity .5s ease-in-out;
    transform: translateY(-100%) scale(0.5);
    -ms-transform: translateY(-100%) scale(0.5);
    z-index: 0;
}
.bl-main>section {
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.bl-main>section.bl-expand {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0!important;
}
.bl-main>section.bl-expand-top {
    z-index: 100;
}
.bl-main>section:first-child.bl-expand {
}
.bl-main>section:nth-child(2).bl-expand {
}
.bl-main>section:nth-child(3).bl-expand {
}
.bl-main>section:nth-child(4).bl-expand {
}
.bl-main.bl-expand-item>section:not(.bl-expand), .bl-main.bl-expand-item>section.bl-scale-down {
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5);
    opacity: 0;
}
.bl-box {
    -webkit-transition: opacity .2s linear .5s;
    -moz-transition: opacity .2s linear .5s;
    transition: opacity .2s linear .5s;
}
section.bl-expand .bl-box {
    opacity: 0;
    -webkit-transition: opacity 0s linear;
    -moz-transition: opacity 0s linear;
    transition: opacity 0s linear;
}
.bl-box h2 {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.no-touch section:not(.bl-expand) .bl-box:hover h2 {
    -webkit-transform: translateY(-15px);
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    transform: translateY(-15px);
}
.bl-content, .bl-icon-close {
    -webkit-transition: opacity .1s linear 0s;
    -moz-transition: opacity .1s linear 0s;
    transition: opacity .1s linear 0s;
}
section.bl-expand .bl-content, section.bl-expand .bl-icon-close {
    pointer-events: auto;
    opacity: 1;
    -webkit-transition: opacity .3s linear .5s;
    -moz-transition: opacity .3s linear .5s;
    transition: opacity .3s linear .5s;
}
@media screen and (max-width:46.5em) {
    .bl-content, .bl-box {
    font-size: 75%}
.bl-expand .bl-box {
    height: 130px;
}
}.flip-container {
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    -ms-perspective: 1000;
    perspective: 1000;
}
.flip-container:hover .flipper, .flip-container.hover .flipper, #flip-toggle.flip .flipper {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    transform: rotateY(180deg);
    filter: FlipH;
    -ms-filter: "FlipH"}
.flip-container, .front, .back {
    width: 350px;
    height: 500px;
    float: left;
    margin: 0 60px 20px 0;
}
.flipper {
    -webkit-transition: .6s;
    -webkit-transform-style: preserve-3d;
    -moz-transition: .6s;
    -moz-transform-style: preserve-3d;
    -ms-transition: .6s;
    -ms-transform-style: preserve-3d;
    transition: .6s;
    transform-style: preserve-3d;
    position: relative;
}
.front, .back {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
}
.front {
    z-index: 2;
}
.back {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
.product_detail_logo {
    background: url(../images/logo/product_detail_logo.png);
    background-repeat: no-repeat;
    left: 90%!important;
    margin: 0!important;
    position: absolute!important;
    top: 82%!important;
    width: 132px!important;
    height: 111px!important;
}
.bl-show-work ul {
    list-style: disc!important;
}
.bl-show-work li {
    float: none;
    display: list-item!important;
    margin-right: 0!important;
    cursor: default!important;
    color: #000;
}
.bl-show-work:hover li {
    opacity: 1!important;
    color: #000;
}
@media screen and (max-width:1280px) {
	section.gloves .bl-icon > img {
		height: 190px;
		width: 190px;
	}
	#icarousel_gloves_a, #icarousel_gloves_b, #icarousel_gloves_c, #icarousel_gloves_d, #icarousel_gloves_e, #icarousel_gloves_f, 			#icarousel_gloves_g, #icarousel_gloves_h, #icarousel_gloves_i, #icarousel_gloves_j, #icarousel {
		margin: 3% auto auto;
	}
	.bl-content, div.bl-panel-items > div > div {
		bottom: 0;
	}

	#icarousel3 {
		margin: 4% auto auto;
	}
	.yo3.current > h3 {
		left: 0;
	}
	section.fashion .bl-icon > img {
		
	}
	#icarousel_fashion_a, #icarousel_fashion_b, #icarousel_fashion_c {
		margin: 4% auto auto;
		height:520px;
	}

}

@media screen and (max-width:1024px) {
	section.gloves .bl-icon > img {
		height: 150px;
		width: 150px;
	}
	
	section.gloves .bl-box h2 { 
		 font-size: 1em;
	}	
	section.fashion .bl-icon > img {
		width:300px;
	}
	.cbp-contentslider {
		width: 100%;
		margin:0 auto;
		margin: 1em 0 0 0;
	}
	.column-300 {
    width: 285px;
	}
	.column-340 {
    	width: 380px;
	}
	.column-295 {
    	float: left;
	}
	.socio_contact {
		margin-right:55px;
	}
	.clients .slide {
		margin-left: 20px;
	}
	.submit-btn {
		margin-right:100px;
	}
	.left_logo_nav { 
		display:none;
	}

}


@media screen and (max-width:768px) {
	section.gloves .bl-icon > img {
		height: 150px;
		width: 150px;
	}
	
	section.gloves .bl-box h2 { 
		 font-size: 1em;
	}	
	section.fashion .bl-icon > img {
		width:300px;
	}
	.cbp-contentslider {
		width: 100%;
		margin:0 auto;
		margin: 1em 0 0 0;
	}
	.column-300 {
    width: 100%;
	}
	.column-340 {
    	width: 100%;
	}
	.column-295 {
    	float: none;
		width:100%;
	}
	.socio_contact {
		margin-right:55px;
	}
	.clients .slide {
		margin-left: 20px;
	}
	.submit-btn {
		margin-right:100px;
	}
	.left_logo_nav { 
		display:none;
	}

}



